search cancel

Vulnerability - Vim Heap based

book

Article ID: 252940

calendar_today

Updated On:

Products

DX NetOps

Issue/Introduction

There is a vulnerability in Performance Management servers. Kindly check and update us to fix the issue.

CVE-2022-0392,CVE-2022-0417

VIM - Vi IMproved 7.4#

Vim Heap-based buffer Overflow Vulnerability

 

Environment

Release : 21.2.x

Cause

Vim is an editor comes with Operating System

Resolution

VIM is an editor which comes with Operating System , this need to be remediated by the Operating System Team or Server Team.